Bug 250116 - latest release is 2.7.0.1
Summary: latest release is 2.7.0.1
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: snort   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 15:22 UTC by acount closed by user
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-02 16:14:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-07-30 15:22:25 UTC
please, update to latest upstream version before Fedora 8.

-thanks-

Comment 1 acount closed by user 2007-09-02 16:14:00 UTC
one month latter, and nobody cared

closing...


Comment 2 Dennis Gilmore 2007-09-02 18:18:25 UTC
I cared.  I built 2.7.0.1 yesterday.  I  had been in the middle of doing quite 
a bit of work on snort.  it now uses the alternatives system.  I also had to 
fix a few issues that stopped snort from building.  Sorry i did not 
communicate this earlier.


Note You need to log in before you can comment on or make changes to this bug.